#stacks_in_p22058_n23928_page5>.s3_row {
	margin: 0 -0px;
}

#stacks_in_p22058_n23928_page5>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_p22058_n23928_page5>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_p22058_n23928_page5>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p22058_n23928_page5>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_p22058_n23928_page5>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_p22058_n22698_page5 .fb-like iframe {
/*	width: 500px !important;
	height: 1000px !important;*/
	z-index: 1000;
}

#stacks_in_p22058_n22698_page5 .fb-like > span {

	height:70px !important;
/*	width: 450px !important;*/
}

#stacks_in_p22058_n22698_page5  {
	text-align: left;
}

/* @group CSS Reset */

#shareStackWrapperstacks_in_p22058_n23927_page5 *,
#shareStackWrapperstacks_in_p22058_n23927_page5 *::after,
#shareStackWrapperstacks_in_p22058_n23927_page5 *::before {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 ul#shareStackArraystacks_in_p22058_n23927_page5 {
	padding: 0;
	margin: 0;
	list-style: none;
	height: auto;
	overflow: auto;
	text-align: left;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 [class^="fa fa-"] {
	line-height: 26px;
	color: inherit;
}

/* @end */

/* @group Positioning */

/* @group Absolute Positioning */

/*  */

/* @end */

/* @group Fixed Positioning */

/*  */

/* @end */

/*  */

/* @group Relative Positioning */

#shareStackWrapperstacks_in_p22058_n23927_page5 {
	position: relative;
	width: 100%;
}

/*  */

/* @end */





/* @end */

/* @group Buttons */

#shareStackWrapperstacks_in_p22058_n23927_page5 ul#shareStackArraystacks_in_p22058_n23927_page5 li.shareStackItem {
	padding: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	width: 26px;
	height: 26px;
	line-height: 26px;
	cursor: pointer;
	position: relative;
	transition: opacity 300ms ease-in-out;
	border-radius: 4px;
	opacity: 0.99;
	list-style: none;
	overflow: hidden;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 ul#shareStackArraystacks_in_p22058_n23927_page5 li.shareStackItem:hover {
	opacity: 0.85;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 ul#shareStackArraystacks_in_p22058_n23927_page5 li.shareStackItem a {
	position: absolute;
	top: 0;
	left: 0;
	width: 50px;
	height: 50px;
}

/* @end */

/* @group Responsive */

#shareStackWrapperstacks_in_p22058_n23927_page5 ul#shareStackArraystacks_in_p22058_n23927_page5 {
	display: none;
}

@media screen and (min-width: 380px) and (max-width: 100000px) {
	#shareStackWrapperstacks_in_p22058_n23927_page5 ul#shareStackArraystacks_in_p22058_n23927_page5 {
		display: block;
	}
}

/* @end */

/* @group Icons */

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-baidustacks_in_p22058_n23927_page5 {
	background: #FF4749;
	color: #0000ff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-bloggerstacks_in_p22058_n23927_page5 {
	background: #F3881F;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-deliciousstacks_in_p22058_n23927_page5 {
	background: #0c83e8;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-diggstacks_in_p22058_n23927_page5 {
	background: #000000;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-facebookstacks_in_p22058_n23927_page5 {
	background: #406fac;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-googleplusstacks_in_p22058_n23927_page5 {
	background: #e15540;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-linkedinstacks_in_p22058_n23927_page5 {
	background: #0182bd;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-livejournalstacks_in_p22058_n23927_page5 {
	background: #083B51;
	color: #9AECFF;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-myspacestacks_in_p22058_n23927_page5 {
	background: #032087;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-odnoklassnikistacks_in_p22058_n23927_page5 {
	background: #E76E23;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-pocketstacks_in_p22058_n23927_page5 {
	background: #DC2447;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-redditstacks_in_p22058_n23927_page5 {
	background: #d3e6f8;
	color: #000000;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-renrenstacks_in_p22058_n23927_page5 {
	background: #f5f5f5;
	color: #0164b4;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-stumbleuponstacks_in_p22058_n23927_page5 {
	background: #ed5328;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-tumblrstacks_in_p22058_n23927_page5 {
	background: #3c4f67;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-twitterstacks_in_p22058_n23927_page5 {
	background: #44A6FD;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-viadeostacks_in_p22058_n23927_page5 {
	background: #333333;
	color: #E88B25;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-vkontaktestacks_in_p22058_n23927_page5 {
	background: #557fab;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-weibostacks_in_p22058_n23927_page5 {
	background: #db2f2d;
	color: #ffffff;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-xingstacks_in_p22058_n23927_page5 {
	background: #D0D607;
	color: #0A5256;
}

/* Utility icons */

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-emailstacks_in_p22058_n23927_page5 {
	background: #cdcdcd;
	color: #333333;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-printstacks_in_p22058_n23927_page5 {
	background: #808080;
	color: #ffffff;
}

/* Custom Icons */

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-customonestacks_in_p22058_n23927_page5 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-customtwostacks_in_p22058_n23927_page5 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-customthreestacks_in_p22058_n23927_page5 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-customfourstacks_in_p22058_n23927_page5 {
	background: #FF8000;
	color: #333333;
}

#shareStackWrapperstacks_in_p22058_n23927_page5 #shareStackItem-customfivestacks_in_p22058_n23927_page5 {
	background: #FF8000;
	color: #333333;
}

/* @end */

@media print {
	#shareStackWrapperstacks_in_p22058_n23927_page5 {
		display: none !important;
	}
}

/* @group Edit Mode Styling */

/*  */

/* @end */
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p22058_n23932_page5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p22058_n23932_page5 .theDivider1,
#simpleDivider_stacks_in_p22058_n23932_page5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p22058_n23932_page5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p22058_n23932_page5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p22058_n23932_page5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22058_n23932_page5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p22058_n23932_page5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p22058_n23932_page5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p22058_n23932_page5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22058_n23932_page5.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p22057_n22696_page5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p22057_n22696_page5 .theDivider1,
#simpleDivider_stacks_in_p22057_n22696_page5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p22057_n22696_page5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p22057_n22696_page5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p22057_n22696_page5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22057_n22696_page5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p22057_n22696_page5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p22057_n22696_page5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p22057_n22696_page5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22057_n22696_page5.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_1378_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_1378_page5>.s3_row>.s3_column_left {
	width: 80.00%;
}

#stacks_in_1378_page5>.s3_row>.s3_column_right {
	width: 20.000000%;
}




#stacks_in_1378_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_1378_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_1378_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_25328_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_25328_page5>.s3_row>.s3_column_left {
	width: 25.01%;
}

#stacks_in_25328_page5>.s3_row>.s3_column_right {
	width: 74.989998%;
}




#stacks_in_25328_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_25328_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_25328_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_25331_page5 {
	width: 230px;
	margin-left:0;
}

#stacks_in_22807_page5 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_22807_page5 .pullquote:before, #stacks_in_22807_page5 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_22807_page5 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_22807_page5 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_22807_page5 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_22807_page5 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}/*  */
.unslider {
  position: relative;
  box-sizing: border-box; }

#testimonials-stacks_in_25333_page5 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_25333_page5 * {
    box-sizing: border-box; }
  #testimonials-stacks_in_25333_page5 .testimonials-arrows {
    max-width: 500px;
    padding: 0 10px 0 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5 {
      width: 30px;
      height: 30px;
      color: rgba(255, 255, 255, 1.00);
      background: rgba(34, 34, 34, 1.00);
      font-size: 14px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(51, 51, 51, 1.00); }
      #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:first-child {
        border-radius: 30px 0 0 30px; }
      #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:last-child {
        border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_25333_page5 .testimonials {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    #testimonials-stacks_in_25333_page5 .testimonials ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box; }
      #testimonials-stacks_in_25333_page5 .testimonials ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        box-sizing: border-box; }
        #testimonials-stacks_in_25333_page5 .testimonials ul li.testimonials-stacks_in_25333_page5-active .testimonials-outer {
          opacity: 1;
          transition: all 0.1s; }
        #testimonials-stacks_in_25333_page5 .testimonials ul li .testimonials-outer {
          padding: 20px 10px 20px 10px;
          /*  */
          height: 100%;
          /*  */
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          transition: all 0.3s;
          box-sizing: border-box; }
        #testimonials-stacks_in_25333_page5 .testimonials ul li .testimonials-inner {
          /*  */
          /*  */
          background: rgba(34, 34, 34, 1.00);
          /*  */
          /*  */
          /*  */
          /*  */
          padding: 10px 10px;
          border-radius: 3px;
          min-height: 250px;
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-flex: 0;
              -ms-flex: 0 1 auto;
                  flex: 0 1 auto;
          transition: all 0.3s;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box; }
  #testimonials-stacks_in_25333_page5 .testimonials-image-outer {
    /*  */
    /*  */
    background: rgba(51, 51, 51, 1.00);
    /*  */
    /*  */
    /*  */
    width: 60px;
    height: 60px;
    border-radius: 60px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative; }
    #testimonials-stacks_in_25333_page5 .testimonials-image-outer i {
      top: 50%;
      left: 50%;
      position: absolute;
      color: rgba(85, 85, 85, 1.00);
      font-size: 60px;
      opacity: 1;
      transition: opacity 0.3s ease;
      transition-delay: 1s;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer {
    /*  */
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /*  */
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /*  */
      font-weight: bold;
      /*  */ }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations span {
        /*  */
        font-family: "Raleway";
        /*  */
        display: none;
        line-height: 1;
        color: rgba(255, 255, 255, 0.30);
        height: 50.000000px;
        font-size: 100px; }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations i {
        font-size: 100px;
        color: rgba(255, 255, 255, 0.30); }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations.first {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations.first i {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations.last {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
    #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner {
      width: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 10px; }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-text {
        /*  */
        font-family: "Georgia";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        font-size: 20px;
        text-align: center;
        line-height: 28.000000px; }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-name {
        /*  */
        font-family: "Roboto";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        margin-top: 20px;
        font-size: 14px;
        text-align: center; }
      #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-rating {
        margin-top: 20px;
        text-align: center; }
        #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-rating i {
          color: rgba(255, 255, 255, 1.00);
          font-size: 20px; }

#testimonials-stacks_in_25333_page5.arrows-top {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#testimonials-stacks_in_25333_page5.arrows-bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#testimonials-stacks_in_25333_page5.arrows-left .testimonials-arrows {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_25333_page5.arrows-center .testimonials-arrows {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_25333_page5.arrows-right .testimonials-arrows {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5 {
  border-radius: 30px; }
  #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5.prev {
    margin-right: 5px; }

#testimonials-stacks_in_25333_page5.images-hide ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
  display: none; }

#testimonials-stacks_in_25333_page5.images-left ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_25333_page5.images-center ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_25333_page5.images-right ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_25333_page5.images-top ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_25333_page5.images-top ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-top: -30px;
    margin-bottom: 10px; }

#testimonials-stacks_in_25333_page5.images-bottom ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }
  #testimonials-stacks_in_25333_page5.images-bottom ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-bottom: -30px;
    margin-top: 10px; }

#testimonials-stacks_in_25333_page5.quotations-vert .testimonials-content-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_25333_page5.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_25333_page5.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_25333_page5.quotations-vert.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_25333_page5.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #testimonials-stacks_in_25333_page5.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_25333_page5.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_25333_page5.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  #testimonials-stacks_in_25333_page5.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_25333_page5.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_25333_page5.quotations-horiz .testimonials-content-outer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  #testimonials-stacks_in_25333_page5.quotations-horiz .testimonials-content-outer .content-inner {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

#testimonials-stacks_in_25333_page5.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_25333_page5.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_25333_page5.quotations-horiz.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_25333_page5.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  #testimonials-stacks_in_25333_page5.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_25333_page5.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_25333_page5.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #testimonials-stacks_in_25333_page5.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_25333_page5.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_25333_page5.hide-quotations-first .testimonials-content-outer .content-quotations.first {
  display: none; }

#testimonials-stacks_in_25333_page5.hide-quotations-last .testimonials-content-outer .content-quotations.last {
  display: none; }

#testimonials-stacks_in_25333_page5.font-quotations .testimonials-content-outer .content-quotations span {
  display: block; }

#testimonials-stacks_in_25333_page5.font-quotations .testimonials-content-outer .content-quotations i {
  display: none; }

#testimonials-stacks_in_25333_page5.name-hide .content-inner-name {
  display: none; }

#testimonials-stacks_in_25333_page5.rating-hide .content-inner-rating {
  display: none; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(2)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(3)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(4)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(5)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_25333_page5.rating-stars .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f388"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f387"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f387"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f387"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f387"; }

#testimonials-stacks_in_25333_page5.rating-hearts .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f388"; }

@media (max-width: 400px) {
  /*  */
  #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5 {
    border-radius: 30px; }
    #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_25333_page5 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations span {
    height: 30.000000px;
    font-size: 60px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-text {
    font-size: 16px;
    line-height: 22.400000px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-name {
    font-size: 13px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-rating i {
    font-size: 16px; }
  #testimonials-stacks_in_25333_page5 .testimonials-image-outer {
    width: 40px;
    height: 40px;
    border-radius: 40px; }
    #testimonials-stacks_in_25333_page5 .testimonials-image-outer i {
      font-size: 40px; }
  /*  */ }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5 {
    border-radius: 30px; }
    #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_25333_page5.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_25333_page5 .testimonials-arrows .testimonials-arrow-stacks_in_25333_page5:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_25333_page5 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-quotations span {
    height: 40.000000px;
    font-size: 80px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-text {
    font-size: 18px;
    line-height: 25.199999px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-name {
    font-size: 14px; }
  #testimonials-stacks_in_25333_page5 .testimonials-content-outer .content-inner-rating i {
    font-size: 18px; }
  #testimonials-stacks_in_25333_page5 .testimonials-image-outer {
    width: 50px;
    height: 50px;
    border-radius: 50px; }
    #testimonials-stacks_in_25333_page5 .testimonials-image-outer i {
      font-size: 50px; }
  /*  */ }
/*  */
/*  */
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p22059_n23457_page5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p22059_n23457_page5 .theDivider1,
#simpleDivider_stacks_in_p22059_n23457_page5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p22059_n23457_page5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p22059_n23457_page5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p22059_n23457_page5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22059_n23457_page5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p22059_n23457_page5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p22059_n23457_page5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p22059_n23457_page5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22059_n23457_page5.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_p22059_n23466_page5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_p22059_n23466_page5 .theDivider1,
#simpleDivider_stacks_in_p22059_n23466_page5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_p22059_n23466_page5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_p22059_n23466_page5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_p22059_n23466_page5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22059_n23466_page5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_p22059_n23466_page5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_p22059_n23466_page5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_p22059_n23466_page5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_p22059_n23466_page5.bgImageOn .theDivider1 img {
	display: block;
}

